<html>
    <head>
        <link rel="stylesheet" href="clock.css">

        <style>
            body {
                display: flex;
                flex-flow: column;
                align-items: center;
                justify-content: center;

                background: grey;

                margin: 0;
                padding: 0;

                width: 100%;
                height: 100%;
            }
        </style>
    </head>
    <body>
        <div id="time"></div>

        <script src="clock.js"></script>
        <script>
            let clock = new Clock({
                anchorElement: document.getElementById("time"),
                hourColor: "magenta",
                minuteColor: "#ffc107",
                secondColor: "#4caf50",
                size: 250,
                strokeWidth: 8,
                inset: 3
            });
        </script>
    </body>
</html>